/* news-blog_new.css */
.mod_newslist {
  position: relative;
}
.newsRight .mod_newslist .layout_short {  
  display: flex;
  flex-direction: row;
   align-items: center;
}

.mod_newslist a {
  text-decoration: none;
}
.mod_newslist .layout_latest {
  display: flex;
  flex-direction: column;
}
.mod_newslist .col02 {
  width: 100%;
  height: 100%;
  display: flex;
  padding: 3rem;
  flex-direction: column;
}
.mod_newslist .layout_latest .image_container {
  margin-bottom: 0;
  padding: 0;
}
.mod_newslist .layout_latest h3 {
  margin: 0;
  padding-bottom: 0.25rem;
  font-size: 1.5rem;
}
.mod_newslist .layout_latest p {
  font-size: var(--font_p);
}
.mod_newslist .layout_latest .button {
  margin-top: auto;
  /*margin-top: 1rem;*/
  margin-bottom: 0;
}


#blogReader {
  padding-block: 3rem;
}

#blogReader .layout_full .inner {
  width: 115rem;
  position: relative;
  margin: 0 auto;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

#blogReader .layout_full .inner .newsLeft {
  flex: 0 1 60.66%;
}
#blogReader .layout_full .inner .newsRight {
  flex:  0 1 33.33%;
}

#blogReader .box-inside {
  width: 100% !important;
  padding: 2rem;
}

.subheadline {
    font-size: var(--font_size1) !important;
    text-decoration: underline;
    color: var(--col08);
  }

#blogReader .image_container {
  margin-bottom: 2rem;
}
#blogReader .tns-outer .image_container {
  margin-bottom: 0 !important;
}
#blogReader p.back {
  margin: 0;
  padding-top: 3rem;
  padding-bottom: 3rem;
}
#blogReader p.back a {
  height: 2.875rem;
  display: inline-block;
  padding-right: 1rem;
  padding-left: 1rem;
  background-color: #00bcd4;
  font-size: var(--font_p);
  line-height: 2.875rem;
  color: #fff;
}
#blogReader p.back a:hover {
  padding-right: 2rem;
  padding-left: 2rem;
}
#blogReader p.back_top {
  padding-top: 2rem;
  padding-bottom: 3rem;
}



/* Rechte Spalte - Newsliste/Newsarchiv */
#blogReader .newsRight .mod_newslist,
#blogReader .newsRight .mod_newsarchive {
  margin-top: 0;
  flex-direction: column;
}
#blogReader .newsRight .mod_newslist .layout_short,
#blogReader .newsRight .mod_newsarchive .layout_short {
  margin-bottom: 1rem;
  padding-bottom: 1rem;
  border-bottom: 1px solid #e0e0e0;
  display: flex;
  align-items: center;
}
#blogReader .newsRight .mod_newslist .layout_short .image_container,
#blogReader .newsRight .mod_newsarchive .layout_short .image_container {
  width: 20%;
  max-width: 320px;
  margin-right: 1rem;
  margin-bottom: 0;
  flex: 0 0 auto;
}
#blogReader .newsRight .mod_newslist .layout_short p,
#blogReader .newsRight .mod_newsarchive .layout_short p {
  margin-bottom: 0;
  font-size: var(--font_p);
  -webkit-hyphens: none;
  -ms-hyphens: none;
  hyphens: none;
  line-height: 1.5rem;
/*
  margin-top: -.3125rem;
 */
}

.mod_newsarchive h2 {
  display: none;
}

.sideLine {
  border-right: 1px solid var(--col13);
}
